from ubuntu
run apt install -y bison flex gcc make libncurses-dev git
run apt install -y bc build-essential git libncurses5-dev lzop perl libssl-dev bison flex kmod device-tree-compiler 
run apt install -y dwarves libelf-dev libdwarf-dev libdw-dev python3 gawk zstd
workdir /linux
add ./kernelb.sh /
run chmod +x /kernelb.sh
cmd ["/usr/bin/bash","-c","/kernelb.sh"]